@media only screen and (min-width: 1024px) {
    .equipment-project__row[data-col="3"] .equipment-project__column.column-item {
        width: 33.3%;
    }
}

@media only screen and (max-width: 1023px) {
    .equipment-project__row[data-col="3"] .equipment-project__column.column-item {
        width: 100%;
    }
}